/*# cursor Selection #*/
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #6A89A0;
}

::selection {
    color: #fff;
    background: #6A89A0;
}


/*# P H1 H2 H3 H4 H5 H6 H7 #*/
p{margin:13px 0 13px 0 !important}
h1{margin-top:18px !important;margin-bottom:18px !important;}
h2, h3{margin-top:18px !important;margin-bottom:18px !important;}


.ContentWrapper h1{color:#0e3178;font-size:26px !important;font-weight:bold}
.ContentWrapper h2{color:#1F2C42;font-size:26px !important;}
.ContentWrapper h3{
  color:#6d2a8d;
  font-size:24px;
 
}
.ContentWrapper h4{font-weight:bold;color:#5a5a5a;font-size:18px}

/*# Header #*/
div.top-header img{width:100%}

/*# Top NavBar #*/
div.bottom-header{padding:0px;margin-top:-1px;background-color: #0e3178;}

.TopNavWrapper {
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: space-around; /* Safari 6.1+ */
    display: flex;
    justify-content: space-around;
}

.TopNavWrapper .main-navigation ul#menuElem li:hover{background-color:#a23a95 !important}
.TopNavWrapper .main-navigation ul#menuElem li {transition: all 520ms;}
.TopNavWrapper .main-navigation a:hover{text-decoration:none}
.TopNavWrapper .main-navigation ul#menuElem li.CMSListMenuHighlightedLI{background-color:#a23a95}
.TopNavWrapper .main-navigation ul#menuElem a.CMSListMenuLinkHighlighted{color:#fff}

.TopNavWrapper .main-navigation ul#menuElem > li.CMSListMenuLI:hover{background-color:#a23a95;}
.TopNavWrapper .main-navigation ul#menuElem li > ul{
  background-color:#0e3178;
  padding-bottom:0px !important;padding-left:0px !important;padding-right:0px !important;
-webkit-box-shadow: 0px 0px 36px -10px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 36px -10px rgba(0,0,0,0.75);
box-shadow: 0px 0px 36px -10px rgba(0,0,0,0.75);
  transition: all 520ms;
}

.TopNavWrapper .main-navigation ul#menuElem li > ul::after{
content:'';
background:url("/MaterResearch/media/page-template/Master/nav-shadow.png ") no-repeat top left;
width: 107px;
height:13px;
position:absolute;
  bottom:-13px;left:-3px;
  z-index:3;
}

.TopNavWrapper .main-navigation ul#menuElem li > ul > li:hover{background-color:#0e213f;transition: all 520ms;}
.TopNavWrapper .main-navigation ul#menuElem li a{transition: all 520ms;}
.TopNavWrapper .main-navigation ul#menuElem li a:hover{color:#fff; transition: all 520ms;}

button.navbar-toggle span.icon-bar{display:block}

.main-navigation ul .CMSListMenuUL{
left:-15px !important;
padding:0 15px 15px 15px !important;
min-width:279px !important;
}
.main-navigation ul>li>a {padding:12px 20px 12px 20px !important}

.main-navigation ul#menuElem > li >ul > li > ul::before{
content:url('/MaterResearch/media/page-template/Master/BoxButtonArrow.png');
  position:relative;
  left:-22px;top:18px;
  display:inline-block;
  
}

.TopNavfixed{position: fixed;top:0px;z-index:9999}

section.welcome-section a font,section.welcome-section a,section.welcome-section a:link,section.welcome-section a.visited
{color:#0e3178 !important}

/*# Advance search block #*/
.advance-search-block{background:#173274 !important}

div.verticle-nav-section h3{background-color:#173274;color:#fff}
div.verticle-nav-section {border:none}
div.verticle-nav-section li a{border-bottom:1px solid #D1D1D1}
header .top-header .search-block .form-control{border-radius:18px !important;background-color:rgba(255, 255, 255, 0.64);padding-right:39px;}
header .top-header .search-block .btn-default{z-index:2;background:none;width:50px;top:2px;height:31px;margin-top:0px;right:-2px}
header .top-header .search-block:after{
content:url('/App_Themes/MaterResearch/css/images/button-search.png');
  right:12px;top:6px;
  position:absolute;
  z-index:1;
}
header .top-header .quick-link-block a{border-radius:18px}


/*# Mobile Nav #*/
.bottom-header .navbar-toggle{border-radius:0px !important;border:0px solid #fff !important}
.bottom-header .navbar-toggle.active{margin-top:-18px !important}
.bottom-header .navbar-toggle .icon-bar{border-radius:0px !important;transition: all 400ms; -webkit-transition:all 400ms;-moz-transition: all 400ms;}
.bottom-header .navbar-toggle.active .icon-bar:nth-child(2){
background-color:#a23a95 !important;
      -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
 margin-top:10px;
  transition: all 400ms; -webkit-transition:all 400ms;-moz-transition: all 400ms;
}
.bottom-header .navbar-toggle.active .icon-bar:nth-child(3){
  opacity:0;background-color:#a23a95 !important;transition: all 400ms; -webkit-transition:all 400ms;-moz-transition: all 400ms;
}
.bottom-header .navbar-toggle.active .icon-bar:nth-child(4){
  opacity:1;background-color:#a23a95 !important;
        -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg);
  transition: all 400ms; -webkit-transition:all 400ms;-moz-transition: all 400ms;
}
.bottom-header .navbar-toggle.active .icon-bar+.icon-bar{margin-top:-2px !important}

.main-navigation-mobile .treeview{background-color:#fff}
.main-navigation-mobile .treeview > li{border-top:1px solid #E4E4E4 !important;}
.main-navigation-mobile .hitarea{margin-right:23px !important;}

.main-navigation-mobile ul#menuElem > li > a{font-weight:bold;}
.main-navigation-mobile ul#menuElem > li > ul{list-style-type: disc;}
.main-navigation-mobile ul#menuElem > li > ul > li > a{padding:10px 30px 10px 0px}
.main-navigation-mobile ul#menuElem > li > ul > li > ul{list-style-type: disc;}
.main-navigation-mobile ul#menuElem > li > ul > li > ul > li > a{padding:10px 30px 10px 0px}

/*# Sidebar #*/
.verticle-nav-section #menuElem li.Highlighted{background-color:rgba(162, 58, 149, 0.05) !important}

/*# Form #*/
.form-control{border-radius:1px !important;padding-left:5px}
.form-control:focus{
  border-color:#848484 !important; 
  background-color:#f9f9f9 !important;
  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.03), 0 0 8px rgba(52,50,88, 0.3) !important;
  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.5), 0 0 8px rgba(177,177,177, 0.5) !important;
}



/*# CSS Arrow #*/
i.Arrow-Right,i.Arrow-Left,i.Arrow-Up,i.Arrow-Down{
  border: solid #ccc;  border-width: 0 3px 3px 0;  display: inline-block;  padding: 3px;
}

.Arrow-Right {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
.Arrow-Left {transform: rotate(135deg);-webkit-transform: rotate(135deg);}
.Arrow-Up {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
.Arrow-Down {transform: rotate(45deg);-webkit-transform: rotate(45deg);}

/*# Tab #*/
.our-research-details-section .ajax__tab_xp .ajax__tab_body{background:none;border:none}
.our-research-details-section a.ajax__tab_tab span{font-size:16px;color:#737373}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_tab {padding:5px 16px;background:none;height:33px;min-width:100px}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_outer{background:none;height:34px}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_inner{background:none}

.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_tab{background:none}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_inner{background:none}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_outer{background:none}

.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab{background:none}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab span{color:#a23a95}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner{background:none}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer{
  background:none;
  /* 
  border-top:1px solid #919b9c;
  border-left:1px solid #919b9c;
  border-right:1px solid #919b9c;
  border-bottom:1px solid #ec5b2b;
  */
  background-color:initial;
  border-bottom: 3px solid #a23a95;
}

/*# Breadcrumb #*/
.TopBreadcrumbsWrapper{display:block;margin:5px auto 10px auto !important;font-size:18px;z-index:999;display:block}
.TopBreadcrumbsWrapper a{display:inline-block;font-size:14px;color:#6a89a0 !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
.TopBreadcrumbsWrapper a:hover{text-decoration:none;color:#ec5b2b !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
.TopBreadcrumbsWrapper .CMSBreadCrumbsCurrentItem{font-size:14px}
.breadcrumbs-section{padding-bottom:0px !important;line-height:18px;}

/*# pagination #*/
.PagerControl{
  text-align:center;
  clear:both;
  margin:25px auto 15px auto;
  display:block;
  clear:both;
  color:#0e213f;
  display:inline-block;
  width:100%;
}
.PagerControl span.SelectedPage{
    display:inline-block; 
   background-color:#a23a95;
  color:#fff;
 padding:3px 6px 2px 6px; 
  text-align:center;
  width:auto;height:auto;
  border-radius:50%;
  border:3px solid #e2d7e0;
  vertical-align:middle;
  min-width:37px;min-height:37px;
  font-size:15px !important;
}
.PagerControl .PagerResults{display:none}
.PagerControl a.UnselectedPage{  
  color:#0e213f;
  display:inline-block;
   padding:3px 6px 2px 6px; 
  text-align:center;
  width:auto;height:auto;
  border-radius:50%;
  border:3px solid #fff;
  vertical-align:middle;
  min-width:37px;min-height:37px;
  font-size:15px !important;
  background-color:rgba(255, 255, 255, 0.66);
  transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;
}
.PagerControl a.UnselectedPage:hover{
  color:#ec5b2b;
border-color:#BFD1DD;
  transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;
}
.PagerControl a:hover{text-decoration:none;}

/*# Link #*/
.ContentWrapper a{line-height:22px;word-wrap:break-word;color:#7b7b7b !important;border-bottom:1px dotted rgb(144, 189, 210);}
.ContentWrapper a:hover{color:#a23a95 !important;text-decoration:none;transition: all 220ms;}

a:link.link-external,a:visited.link-external {padding-right: 6px;margin-right:1px;background2: url('/MaterResearch/media/page-template/linkicon/external-link-icon.gif') center right no-repeat;}
a:link.link-external::after,a:visited.link-external::after{
  content: url('/MaterResearch/media/page-template/linkicon/external-link-icon.gif');
  display:inline-block;
  position:relative;
left:4px;
}


a:link.link-viewpdf,a:visited.link-viewpdf {padding-right: 19px;background: url('/MaterResearch/media/page-template/linkicon/external-link-pdf.png') center right no-repeat;}
span.link-viewpdf{padding-right: 19px;background: url('/MaterResearch/media/page-template/linkicon/external-link-pdf.png') center right no-repeat;}

a:link.link-viewdoc,a:visited.link-viewdoc {padding-right: 18px;background: url('/MaterResearch/media/page-template/linkicon/external-link-word.png') center right no-repeat;}
span.link-viewdoc{padding-right: 18px;background: url('/MaterResearch/media/page-template/linkicon/external-link-word.png') center right no-repeat;}

a:link.link-viewexcel,a:visited.link-viewexcel {padding-right: 18px;background: url('/MaterResearch/media/page-template/linkicon/external-link-excel.png') center right no-repeat;}
span.link-viewexcel{padding-right: 18px;background: url('/MaterResearch/media/page-template/linkicon/external-link-excel.png') center right no-repeat;}

.mainBlock .entry-content a[href^="mailto:"]{padding-right: 21px;background: url('/MaterResearch/media/page-template/linkicon/external-link-mail-black.png') center right no-repeat;}
.ContentWrapper a[href^="mailto:"]{padding-right: 21px;background: url('/MaterResearch/media/page-template/linkicon/external-link-mail-black.png') center right no-repeat;}



/*# UL LI #*/
.mainBlock ul li{font-size:16px}
.ContentWrapper ul li{color:#7b7b7b !important}

/*# Button #*/
.BtnBlue{
  display:inline-block;
  border:2px solid #173274;
  padding:3px 15px;
  font-size:16px;
  color:#719DB1;
  margin-top:15px;
  transition: all 820ms;
  
}
.BtnBlue a,.BtnBlue a:link,.BtnBlue a:hover,.BtnBlue a:active,.BtnBlue a:visited{text-decoration:none;color:#173274;transition: all 820ms;}
.BtnBlue:hover{border-color:#a23a95;background-color:#a23a95;color:#fff;transition: all 820ms;}
.BtnBlue:hover a{color:#fff; transition: all 820ms;}

/*# BoxButton #*/
.BoxButton{
  clear:both;
  padding:5px 25px 5px 13px;
  margin:17px 0px;
  border:1px solid #173274;
  display:table; 
  width:auto;  
  font-size:16px;
  background:url('/MaterResearch/media/page-template/Master/BoxButtonArrow.png') no-repeat right 11px;
   transition: all 520ms; -webkit-transition:all 520ms;
}
.BoxButton:hover{background-color:#a23a95;color:#fff;border:1px solid #a23a95; transition: all 520ms; -webkit-transition:all 520ms;}
.BoxButton:hover a{color:#fff !important; transition: all 520ms; -webkit-transition:all 520ms;}
.BoxButton a{text-decoration:none;border-bottom:none;font-size:16px; transition: all 520ms; -webkit-transition:all 520ms;}
.BoxButton a:link,.BoxButton a:hover,.BoxButton a:active,.BoxButton a:visited{text-decoration:none !important;}

/*# video Responsive Wrapper #*/
.videoResponsiveWrapper{
  position: relative;
  padding-bottom: 56.25%;
padding-top: 30px;
  height: 0;
  overflow:hidden;
}
.videoResponsiveWrapper iframe,
.videoResponsiveWrapper object,
.videoResponsiveWrapper embed{ 
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*# Publication Page #*/
.AR-Wrapper .ar-grid{margin-bottom:15px}
.AR-Wrapper .ar-grid img{width:100%;margin-bottom:5px}
.AR-Wrapper .ar-grid{text-align:center;}
.AR-Wrapper .ar-grid a{line-height:21px;}

/*# image circle #*/
.img-circle img.imgPortrait{
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
}
.img-circle:hover img.imgPortrait{
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;	
	border-color:#a23a95;
}

/*# Content Table #*/
.ContentWrapper table{width:100%;border-collapse: collapse;}
.ContentWrapper table,.ContentWrapper td,.ContentWrapper th{border:1px solid #E2E2E2;}
.ContentWrapper table thead{font-weight:bold;background-color:rgba(152, 184, 234, 0.06)}
.ContentWrapper table th{padding:3px 9px;font-weight:bold}
.ContentWrapper table td{padding:3px 9px;vertical-align: top}

/*# SubscribeForm #*/
div.SubscribeZoneWP{}
div.SubscribeZoneWP{padding-top:5px;padding-bottom:20px;}
div.SubscribeZoneWP .SubscribeHeading{color:#BFCDD8;font-size:20px;margin:5px -10px 5px -10px;}

div.SubscribeZoneWP .SubscribeFirstName{margin-left:-10px;margin-right:-10px;}
div.SubscribeZoneWP .SubscribeLastName{margin-left:-10px;margin-right:-10px;}
div.SubscribeZoneWP .SubscribeEmailWP{margin-left:-10px;margin-right:-10px;}
div.SubscribeZoneWP .SubscribeBtnWP{margin-left:-10px;margin-right:-10px;margin:5px -10px 5px -10px;}
div.SubscribeZoneWP .form-control{border-radius:25px;color:#98ABBA;background-color:#0E213F;border-color:#4C5A70;margin:5px 0 5px 0;}
div.SubscribeZoneWP .form-control:focus{background-color:#0E213F !important;}
div.SubscribeZoneWP .FormButton {color:#fff;border-radius:25px;background-color:#a23a95;border-color:#a23a95;width:100%;padding-right:35px;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
div.SubscribeZoneWP .FormButton:hover{color:#fff;background-color:#62798E;border-color:#62798E;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
div.SubscribeZoneWP .SubscribeBtnWP::after{
content:url('/MaterResearch/media/page-template/subscribe/SubEmailIcon.png');

  z-index:100000;
  display:block;
  position:absolute;
  right:43px;
  top:6px;  
}
div.SubscribeZoneWP .EditingFormErrorLabel{color:#b847aa;}
div.SubscribeZoneWP .SubscribeDescWP{margin:5px 0 5px 0;font-size:11px;font-style:italic;color:#98ABBA;line-height:16px;}

div.SubscribeZoneWP #p_lt_ctl14_OnlineSubscriptionForm_plcUp_viewBiz_pM_lS{font-size:22px;color:#EC5B2B;}
div.SubscribeZoneWP #p_lt_ctl14_OnlineSubscriptionForm_plcUp_viewBiz_pM_lS::after{
content:url('/MaterResearch/media/page-template/subscribe/SubConfirm.png');
  z-index:100000;
  display:inline-block;
  position:relative;
  left:8px;
  top:4px;  
}


/*# Footer #*/
footer .footer-top{padding-bottom:5px !important;}
div.footer-bottom .powered,div.footer-bottom .powered a{color:#98ABBA;}
footer .footer-link{
  padding-right:10px;
}


/*# -=Other updates=- #*/
.mainBlock .content-subpage-section{padding:15px 0 50px 0}
.subpageList-block{padding:0 0 0 0 !important;}
.our-research-details-section .staff-contact-info{padding:5px 0px !important}


/*# Screen < 480 #*/
@media screen and (max-width: 480px) {
.mainBlock .MobileNewsTeaserWrapper{padding-left:0px;padding-right:0px}
.mainBlock .MobileNewsTeaserWrapper img{padding-left:0px;padding-right:0px}
.mobile-center{float:none !important;margin: 0 auto !important;text-align:center;}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab span{color:#fff;}
.our-research-details-section .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer{background-color:#a23a95 !important;}
}

/*# Screen < 768 #*/
@media screen and (max-width: 767px) {
.mainBlock .MobileNewsTeaserWrapper{padding-left:0px;padding-right:0px}
.mainBlock .MobileNewsTeaserWrapper img{padding-left:0px;padding-right:0px}

  
div.SubscribeZoneWP .SubscribeHeading{margin:5px -15px 5px -15px;text-align:center}
div.SubscribeZoneWP .SubscribeFirstName{margin-left:-15px;margin-right:-15px;border-radius:0px !important}
div.SubscribeZoneWP .SubscribeLastName{margin-left:-15px;margin-right:-15px;border-radius:0px  !important}
div.SubscribeZoneWP .SubscribeEmailWP{margin-left:-15px;margin-right:-15px;border-radius:0px}  
div.SubscribeZoneWP .SubscribeBtnWP{margin:5px -15px 5px -15px;}
div.SubscribeZoneWP .FormButton{border-radius:0px !important;}
div.SubscribeZoneWP .SubscribeDescWP{margin:15px auto;text-align:center}
div.SubscribeZoneWP .form-control{margin:20px 0;border-radius:0px;}

  
.FooterCopyRightWP{width:100%;text-align:center}
.FooterSocialWP{width:100%;text-align:center;margin-top:-18px;} 
.img-mobile-fullwidth{width:100%;margin:10px auto !important;display:block;}  

footer .footer-content .contact-info .footer-text p{margin-top:5px !important}
footer .footer-content .footer-link .FooterSubHeading strong{color:#BFD1DF;font-size:15px;}
}


/*# Screen < 990 TopNav&Sidebar Collaps #*/
@media screen and (max-width: 990px) {
.bottom-header{padding:18px 0 23px 0 !important}
.top-header{position:relative}
div.TopNavfixed{position:static} 
header .top-header .quick-link-block{top:5px;left:145px;bottom:auto;display:none;} 
header .top-header .quick-link-block a{background:none;}
header .top-header .social-media-block{top:8px;left:14px;}
header .top-header .social-media-block a span{background:none;}
header .top-header .search-block{position:absolute;right:60px;top:5px;}
header .top-header .search-block .btn-default{top:18px;right:0px;margin-top:-12px;}
header .top-header .search-block  .form-control{
    border:none;
    border-left:2px solid #6a89a0;
    height:31px;
    background-color:transparent;
    color:#fff;
    font-size:12px;
    border-radius:0px !important;
  }
header .top-header .search-block  .form-control:focus{
    color:#0e213f;
    border-radius:0px !important;
    border-left:2px solid #6a89a0 !important;  
  }

.ContentWrapper{margin-bottom:35px;}
}




/*# Screen > 768 #*/
@media screen and (min-width: 768px) {
div.SubscribeZoneWP .form-control{border-radius:25px !important;}

/*# Footer Link in Desktop #*/
footer .FooterTopHeading,footer .FooterTopHeading a{
    font-size:20px;
    color:#BFCDD8;
      transition: all 520ms; -webkit-transition:all 520ms;
}
footer .FooterTopHeading > a:hover{color:#ec5b2b;  transition: all 520ms; -webkit-transition:all 520ms;}
footer .FooterSubHeading{font-size:16px !important;color:#BFD1DD !important}
footer div.footer-content p{margin:3px auto 15px 0px !important;} 
  
footer .footer-top a:hover{text-decoration:none !important}
footer .footer-top a{position:relative;}
footer .footer-top a:after{
		position: absolute;
		bottom: -4px;
		left: 0;
		width: 100%;
		height: 1px;
		background: #ec5b2b;
		content: '';
		opacity: 0;
		-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
		-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
		transition: height 0.3s, opacity 0.3s, transform 0.3s;
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		transform: translateY(-10px);
}

footer .footer-top a:hover:after{
height: 1px;
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
transform: translateY(0px);
}

}

/*# Screen > 1200 #*/
@media screen and (max-width: 1200px) {
div.SubscribeZoneWP .SubscribeRow .SubscribeHeading {text-align:center;}
div.SubscribeZoneWP .SubscribeRow .SubscribeDescWP {text-align:center;}
.advance-search-block .SearchKeyHeading,
.advance-search-block .SearchFilterHeading
  {font-size:14px;}
}


/*# Reskin #*/
div.SubscribeZoneWP .form-control{background-color: #0e3178 !important;border-color: #ffffff;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
div.SubscribeZoneWP .form-control:focus{border:2px solid #a23a95 !important;background-color: #0e3178 !important;color:#fff !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}

div.SubscribeZoneWP{background-color: #0e3178 !important;}
.social-media-block a span{background-color: #a23a95 !important;}
h3.TreeMenuHeading{background-color:#a23a95 !important}
.SidebarTreeMenuWrapper .SelectedTreeMenuTbody{background-color:rgba(162, 58, 149, 0.05) !important}

div[id*="_treeView"]>table>tbody>tr>td:nth-child(2) span a{color:#0e3178 !important}

.content-subpage-section{background:none !important;}
footer .footer-bottom{background-color:#0e3178 !important;border-top: 2px solid #33538e;}

.content-subpage-section .btn-primary, .content-subpage-section .btn-primary:hover, .content-subpage-section .btn-primary:focus{border:none;}